{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\programs\\02. \uBCF5\uC0AC \uD504\uB85C\uADF8\uB7A8\\OrderPackingViewer\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{A9EBDE8F-90BF-4436-B5F6-27909BB009FA}|SalePacking_Search_Data\\OrderPackingViewer.vbproj|c:\\users\\jomt-note-pc\\secudrive dg\\programs\\02. \uBCF5\uC0AC \uD504\uB85C\uADF8\uB7A8\\orderpackingviewer\\salepacking_search_data\\mainform.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form",
      "RelativeMoniker": "D:0:0:{A9EBDE8F-90BF-4436-B5F6-27909BB009FA}|SalePacking_Search_Data\\OrderPackingViewer.vbproj|solutionrelative:salepacking_search_data\\mainform.vb||{2C015C70-C72C-11D0-88C3-00A0C9110049}|Form"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 0,
          "Children": [
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "MainForm.vb [\uB514\uC790\uC778]",
              "DocumentMoniker": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\programs\\02. \uBCF5\uC0AC \uD504\uB85C\uADF8\uB7A8\\OrderPackingViewer\\SalePacking_Search_Data\\MainForm.vb",
              "RelativeDocumentMoniker": "SalePacking_Search_Data\\MainForm.vb",
              "ToolTip": "C:\\Users\\JOMT-NOTE-PC\\SECUDRIVE DG\\programs\\02. \uBCF5\uC0AC \uD504\uB85C\uADF8\uB7A8\\OrderPackingViewer\\SalePacking_Search_Data\\MainForm.vb [\uB514\uC790\uC778]",
              "RelativeToolTip": "SalePacking_Search_Data\\MainForm.vb [\uB514\uC790\uC778]",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003361|",
              "WhenOpened": "2025-05-12T00:17:42.286Z",
              "EditorCaption": " [\uB514\uC790\uC778]"
            }
          ]
        }
      ]
    }
  ]
}